﻿@model Pang.Sale.Web.Models.Layout.LanguageSelectionViewModel
<li class="dropdown">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
        <i class="@Model.CurrentLanguage.Icon"></i>
        <span>@Model.CurrentLanguage.DisplayName</span>
        <b class="caret"></b>
    </a>
    <ul class="dropdown-menu">
        @foreach (var language in Model.Languages)
        {
            if (language.Name != Model.CurrentLanguage.Name)
            {
                <li><a href="@Url.Action("ChangeCulture", "AbpLocalization")?cultureName=@(language.Name)&returnUrl=@(Request.Url)"><i class="@language.Icon"></i> @language.DisplayName</a></li>
            }
        }
    </ul>
</li>
